## ruby-github-markup 1.2.1+dfsg

=== debian/changelog ===
ruby-github-markup (1.2.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1+dfsg
  * Drop 0004-python.patch, not needed any more
  * Depend on the default python interpreter

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 May 2014 14:37:48 +0200

ruby-github-markup (1.1.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #711719)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 16 Apr 2014 18:52:12 +0200
