=== debian/control ===
Source: ruby-github-markup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 asciidoctor (>= 0.1.4-1~),
 ruby-org (>= 0.9.1-2~),
 python-docutils,
 rake,
 rdoc,
 ruby-creole,
 ruby-i18n,
 ruby-posix-spawn,
 ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
 ruby-redcloth,
 ruby-wikicloth
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-github-markup.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-github-markup.git;a=summary
Homepage: http://github.com/github/markup
XS-Ruby-Versions: all

Package: ruby-github-markup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 asciidoctor (>= 0.1.4-1~),
 ruby-org (>= 0.9.1-2~),
 python,
 python-docutils,
 rdoc,
 ruby-creole,
 ruby-posix-spawn,
 ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
 ruby-redcloth,
 ruby-wikicloth,
 libjs-jquery
Description: GitHub Markup rendering
 GitHub Markup converts multiple different rich text files to html.
 .
 The following markups are supported:
 .
  * Markdown
  * Textile
  * RDoc
  * Emacs org-mode
  * Creole
  * MediaWiki
  * reStructuredText
  * AsciiDoc
  * Plain Old Documentation (pod)
