=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/github/markup/ v(.*)\.tar\.gz
