## ruby-github-markup 1.3.3+dfsg

=== debian/changelog ===
ruby-github-markup (1.3.3+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild using gemspec 0.30.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Mar 2016 13:04:19 +0100

ruby-github-markup (1.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  
  [ Sebastien Badia ]
  * New upstream release
  
  [Pirate Praveen]
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)
  * Refresh patch
  * Add build dep on ruby-sanitize, ruby-html-pipeline, ruby-nokogiri-diff
  * Disable failing tests
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Dec 2015 20:53:43 +0530
