=== debian/control ===
--- 
+++ 
@@ -16,8 +16,12 @@
  ruby-posix-spawn,
  ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
  ruby-redcloth,
- ruby-wikicloth
-Standards-Version: 3.9.5
+ ruby-wikicloth,
+ ruby-html-pipeline,
+ ruby-sanitize,
+ ruby-nokogiri-diff (>= 0.2.0),
+ ruby-nokogiri-diff (<< 0.3.0)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-github-markup.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-github-markup.git;a=summary
 Homepage: http://github.com/github/markup
