## ruby-github-markup 1.4.0+dfsg

=== debian/changelog ===
ruby-github-markup (1.4.0+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Drop 0003-disable-failing-test.patch since the test is now passing
    (Closes: #799885)
  * Delete compressed javascript files in documentation
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Jun 2016 11:40:03 +0200

ruby-github-markup (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. 

 -- Balasankar C <balasankarc@autistici.org>  Wed, 13 Apr 2016 10:10:03 +0530
