=== debian/control ===
Source: ruby-github-markup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: asciidoctor (>= 0.1.4-1~),
               debhelper (>= 9~),
               gem2deb,
               python-docutils,
               rake,
               rdoc,
               ruby-creole,
               ruby-html-pipeline,
               ruby-i18n,
               ruby-nokogiri-diff (<< 0.3.0),
               ruby-nokogiri-diff (>= 0.2.0),
               ruby-org (>= 0.9.1-2~),
               ruby-posix-spawn,
               ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
               ruby-redcloth,
               ruby-sanitize,
               ruby-wikicloth
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-github-markup.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-github-markup.git
Homepage: http://github.com/github/markup
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-github-markup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: asciidoctor (>= 0.1.4-1~),
         libjs-jquery,
         python,
         python-docutils,
         rdoc,
         ruby | ruby-interpreter,
         ruby-creole,
         ruby-org (>= 0.9.1-2~),
         ruby-posix-spawn,
         ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
         ruby-redcloth,
         ruby-wikicloth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GitHub Markup rendering
 GitHub Markup converts multiple different rich text files to html.
 .
 The following markups are supported:
 .
  * Markdown
  * Textile
  * RDoc
  * Emacs org-mode
  * Creole
  * MediaWiki
  * reStructuredText
  * AsciiDoc
  * Plain Old Documentation (pod)
