=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_auto_build
 	# build documentation
 	rdoc --main=README.md --exclude=commands lib
+	rm -f doc/js/*.js.gz
 
 override_dh_auto_install:
 	# use utf-8 locale so test cases work
