## ruby-github-markup 1.5.1+dfsg

=== debian/changelog ===
ruby-github-markup (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 Jan 2017 18:02:48 +0530

ruby-github-markup (1.5.0+dfsg-4) unstable; urgency=medium

  * Add docutils 0.13 compatibility patch (Closes: #847834)
  * Switch home page to gitlab-markup

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Dec 2016 13:53:59 +0530

ruby-github-markup (1.5.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop dependency and build-dependency on ruby-bluecloth.
    .
    Based on reading the code, I can say with certainty that ruby-bluecloth
    was not being used at all.
  * debian/rules: check dependencies during build
  * Run tests with rake instead of plain ruby

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Nov 2016 21:50:30 -0300

ruby-github-markup (1.5.0+dfsg-2) unstable; urgency=medium

  * Provide github-markup.gemspec in addition to gitlab-markup.gemspec

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Nov 2016 23:09:41 +0530

ruby-github-markup (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Switch to gitlab-markup as upstream (gitlab fork with python 3.x support)
  * Add myself to uploaders
  * Remove 0002-Update-pod-markup-test-output.patch (merged upstream)
  * Add fix-version.patch (change version from 1.5.0.pre to 1.5.0)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 12:13:51 +0530
