=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
-           Cédric Boutillier <boutil@debian.org>
+           Cédric Boutillier <boutil@debian.org>,
+           Pirate Praveen <praveen@debian.org>
 Build-Depends: asciidoctor (>= 0.1.4-1~),
                debhelper (>= 9~),
                gem2deb,
@@ -17,14 +18,14 @@
                ruby-nokogiri-diff (>= 0.2.0),
                ruby-org (>= 0.9.1-2~),
                ruby-posix-spawn,
-               ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
+               ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown,
                ruby-redcloth,
                ruby-sanitize,
                ruby-wikicloth
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-github-markup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-github-markup.git
-Homepage: http://github.com/github/markup
+Homepage: https://gitlab.com/gitlab-org/gitlab-markup
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
@@ -40,7 +41,7 @@
          ruby-creole,
          ruby-org (>= 0.9.1-2~),
          ruby-posix-spawn,
-         ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown | ruby-bluecloth,
+         ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown,
          ruby-redcloth,
          ruby-wikicloth,
          ${misc:Depends},
