=== debian/watch ===
version=3
#opts=dversionmangle=s/\+dfsg\d*//,uversionmangle=s/$/+dfsg1/ \
#  https://github.com/github/markup/tags .*/v?(\d[\d\.]+)\.tar\.gz
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
filenamemangle=s/.*=v(.*)/gitlab-markup-$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)(\~)*(rc)*(\d)*$/$1$3$4$5/ \
https://gitlab.com/gitlab-org/gitlab-markup/tags .*/archive.tar.gz\?ref=v(.*)
