## ruby-github-markup 1.6.3

=== debian/changelog ===
ruby-github-markup (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Bump debhelper compat to 11 and standards version to 4.1.3
  * Update watch file url for new pattern

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Mar 2018 17:02:38 +0530
