=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: asciidoctor (>= 0.1.4-1~),
-               debhelper (>= 9~),
+               debhelper (>= 11~),
                gem2deb,
                python-docutils,
                rake,
@@ -22,7 +22,7 @@
                ruby-redcloth,
                ruby-sanitize,
                ruby-wikicloth
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-github-markup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-github-markup.git
 Homepage: https://gitlab.com/gitlab-org/gitlab-markup
