## ruby-github-markup 1.7.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,11 @@
 override_dh_auto_install:
 	# use utf-8 locale so test cases work
 	LC_ALL=C.UTF-8 dh_auto_install
-	debian/copy-gemspec
 
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY.md
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod a+x debian/ruby-github-markup/usr/lib/ruby/vendor_ruby/github/commands/pod2html
+	chmod a+x debian/ruby-github-markup/usr/lib/ruby/vendor_ruby/github/commands/rest2html
