## ruby-github-markup 1.7.0+dfsg

=== debian/changelog ===
ruby-github-markup (1.7.0+dfsg-6) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Jan 2023 15:57:55 +0530

ruby-github-markup (1.7.0+dfsg-5) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Do not install doc in the gem directory

  [ Abhijith PA ]
  * Fix compatibility with python3-docutils 0.18 (Closes: #1013383)
  * Add ruby-commonmarker to Depends (Closes: #996234)

  [ Pirate Praveen ]
  * Update minimum version of python3-docutils to 0.19
  * Remove unnecessary dependencies, thanks to Dmitry Shachnev

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Jan 2023 21:18:04 +0530

ruby-github-markup (1.7.0+dfsg-4) experimental; urgency=medium

  [ Abhijith PA ]
  * Add ruby-commonmarker to build-depends. (Closes: #996234)

  [ Cédric Boutillier ]
  * Do not install doc in the gem directory

  [ Abhijith PA ]
  * Fix 996234 1013383
  * changelog entry
  * move experimental things to experimental branch

  [ Pirate Praveen ]
  * Remove unnecessary dependencies, thanks to Dmitry Shachnev

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Jan 2023 21:03:58 +0530

ruby-github-markup (1.7.0+dfsg-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * Fix watch file

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update watch file standards to 4
  * Switch to gem-install layout for `bundle install --local` compatibility

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 12:49:17 +0530

ruby-github-markup (1.7.0+dfsg-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Use python3-docutils and default python command (Closes: #938419)
  * Adapt tests for ruby-html-pipeline 2.12 (fixes autopkgtest regression)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

  [ Cédric Boutillier ]
  * Add patch to fix expected test result for rst files (with python3)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jan 2020 23:25:30 +0530

ruby-github-markup (1.7.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Add Breaks for gitaly versions looking for gitlab-markup

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Dec 2018 12:29:14 +0530

ruby-github-markup (1.7.0+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 1.7.0
  * Switch back to github-markup gem (from gitlab-markup)

  [ Sruthi Chandran]
  * Add fix-path-for-interpreter.patch
  * Disable failing test
  * Fix permissions for commands pod2html and rest2html

 -- Sruthi Chandran <srud@disroot.org>  Tue, 04 Dec 2018 22:59:29 +0530

ruby-github-markup (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Update watch file for new gitlab tarball url pattern

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Oct 2018 23:20:57 +0530
