=== debian/control ===
Source: ruby-github-markup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Cédric Boutillier <boutil@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: asciidoctor,
               debhelper-compat (= 13),
               gem2deb,
               python3-docutils (>= 0.19~),
               rake,
               rdoc,
               ruby-creole,
               ruby-html-pipeline (>= 2.12~),
               ruby-i18n,
               ruby-nokogiri-diff (<< 0.3.0),
               ruby-nokogiri-diff,
               ruby-org,
               ruby-posix-spawn,
               ruby-redcloth,
               ruby-sanitize,
               ruby-wikicloth,
               ruby-commonmarker
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-markup.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-markup
Homepage: https://github.com/github/markup
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-github-markup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: asciidoctor,
         libjs-jquery,
         python3,
         python3-docutils (>= 0.19~),
         rdoc,
         ruby | ruby-interpreter,
         ruby-creole,
         ruby-org,
         ruby-posix-spawn,
         ruby-redcloth,
         ruby-wikicloth,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gitaly (<< 0.125.1+debian-2~)
Description: GitHub Markup rendering
 GitHub Markup converts multiple different rich text files to html.
 .
 The following markups are supported:
 .
  * Markdown
  * Textile
  * RDoc
  * Emacs org-mode
  * Creole
  * MediaWiki
  * reStructuredText
  * AsciiDoc
  * Plain Old Documentation (pod)
