=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
+export DH_RUBY_GEM_INSTALL_EXCLUDE = doc/*
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
@@ -21,8 +23,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY.md
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod a+x debian/ruby-github-markup/usr/lib/ruby/vendor_ruby/github/commands/pod2html
-	chmod a+x debian/ruby-github-markup/usr/lib/ruby/vendor_ruby/github/commands/rest2html
